Subject: What's the conclusion of the Straw Poll on group name?

From: [email-masked] (Niels Möller)
Date: 05 Oct 2004 19:30:49 +0200

Bill Sommerfeld <[email-masked]> writes:

> At the end of this message, you'll find a summary from Tero Kivinen of
> the usage by other protocols of the common MODP groups on the saag
> list; I think it conclusively demonstrates that every user of the MODP
> groups is doing something different.
> 
> That only leaves
> 
> straw poll:
> 	[A] we should use small integers to refer to common groups
> 		[sample] diffie-hellman-group2-sha1
> 
> 	[B] we should refer to groups by size:
> 		[sample] diffie-hellman-group2048-sha1
> 
> 	[C] we should refer to groups by the ike number
> 		[sample] diffie-hellman-group14-sha1
> 
> In your response to the poll, please:
>  a) explain the one you prefer and why.
>  b) list any options you find unacceptable and explain why.
> 
> I'll use this to gauge consensus.

This poll was initiated August 26. There were nine answers, quite
different. Bill, what is your conclusion? I'd like to see this
question properly resolved.

Best regards,
/Niels